### Method

# WebKit2 Settings set_default_monospace_font_size

#### Declaration [src]

    void
    webkit_settings_set_default_monospace_font_size (
      WebKitSettings* settings,
      guint32 font_size
    )

#### Description [src]

Set the `WebKitSettings:default-monospace-font-size` property.

Sets property | `WebKit2.Settings:default-monospace-font-size`

#### Parameters

`font_size` | `guint32`
| Default monospace font size to be set in pixels.